# Generated by Django 3.2 on 2021-04-28 23:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fill_the_empty', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='post',
            old_name='displayed_count',
            new_name='display_count',
        ),
        migrations.RemoveField(
            model_name='post',
            name='validated',
        ),
        migrations.AddField(
            model_name='post',
            name='control',
            field=models.CharField(choices=[('V', 'Valid'), ('I', 'Invalid'), ('U', 'Unknown')], default='U', max_length=16),
        ),
        migrations.AlterField(
            model_name='post',
            name='pub_date',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
